WordPress Vulnerability Update via @martinibuster